Skip to main content
GET
/
analytics
/
tenants
/
{tenant_id}
/
metrics
/
real-time
Get Realtime Metrics
curl --request GET \
  --url https://api.example.com/analytics/tenants/{tenant_id}/metrics/real-time \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.example.com/analytics/tenants/{tenant_id}/metrics/real-time"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.example.com/analytics/tenants/{tenant_id}/metrics/real-time', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "timestamp": "<string>",
  "tenant_id": "<string>",
  "active_calls": 123,
  "active_participants": 123,
  "active_agents": 123
}
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tenant_id
string<uuid>
required

Response

Successful Response

Real-time system metrics.

timestamp
string
required
tenant_id
string
required
active_calls
integer
required
active_participants
integer
required
active_agents
integer
required